package nckd.jimin.jyyy.fi.plugin.form;

import kd.bos.bill.AbstractBillPlugIn;

import java.util.EventObject;

/**
 * 单据标识：预付单(nckd_er_prepaybill_ext)
 * @author wanghaiwu_kd
 * @date 2025/06/09
 */
public class PrepayBillFormPlugin extends AbstractBillPlugIn {
    public void afterBindData(EventObject e) {
        super.afterBindData(e);

        //合同分录，默认展开
        kd.bos.form.container.Container container = this.getView().getControl("advconap_contract");
        container.setCollapse(false);
    }
}
